View Issue Details

IDProjectCategoryView StatusLast Update
0007555Talerdeployment and operationspublic2023-01-26 22:53
Reportergrote Assigned Tojavier.sepulveda  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version0.9.1Fixed in Version0.9.1 
Summary0007555: Gitlab CI runner for Taler Android Nightlies
DescriptionWould it be possible to get Gitlab CI runner installed on a VM somewhere to be
used with Gitlab for Taler Android Nightly builds?

   https://docs.gitlab.com/runner/install/

We have everything set up there, but Gitlab now charges for CI minutes, so if
we have spare VMs, using our own runner (low maintenance) is preferable.
TagsNo tags attached.

Activities

javier.sepulveda

2023-01-13 12:01

manager   ~0019654

Installed gitlab-runner on gv.taler.net
Docker daemon service enabled for the Docker group

Issue History

Date Modified Username Field Change
2023-01-06 15:45 grote New Issue
2023-01-06 15:45 grote Status new => assigned
2023-01-06 15:45 grote Assigned To => javier.sepulveda
2023-01-13 12:01 javier.sepulveda Status assigned => resolved
2023-01-13 12:01 javier.sepulveda Resolution open => fixed
2023-01-13 12:01 javier.sepulveda Note Added: 0019654
2023-01-23 22:25 Christian Grothoff Target Version => 0.9.1
2023-01-23 22:25 Christian Grothoff Fixed in Version => 0.9.1
2023-01-26 22:53 Christian Grothoff Status resolved => closed